Bug 187203 - install fails to start.
install fails to start.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-29 00:45 EST by Richard Hally
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-04 12:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
messages about the chipset and the CD-RW drive (2.38 KB, application/octet-stream)
2006-03-30 14:57 EST, Richard Hally
no flags Details

  None (edit)
Description Richard Hally 2006-03-29 00:45:55 EST
Description of problem: Install fails to start. After entering <enter> at the
"boot:" prompt to start a graphical install, the kernel loads, then the last two
lines shown are:
"running install...
running /sbin/loader"
and then there is no further activity.

If I type "linux ide=nodma" at the boot: prompt, the installation proceeds as

hardware is Pentium IV 3.2Ghz with H/T on a MSI mobo with the SIS chipset and a
Samsung CD-RW. 

Version-Release number of selected component (if applicable):

How reproducible:
every time

Steps to Reproduce:
1.Put a known good FC5 CD1 in the drive
2.power up the box
3.when the initial install screen appears with the boot: prompt,
press <enter>

Actual results:
install stops at: " running /sbin/loader"

Expected results:
first screen of the graphical install.

Additional info:
Comment 1 Alan Cox 2006-03-29 18:47:28 EST
Can you tell me which SiS chipset and which CD-RW model please. Also any
messages that appear would be useful (probably on screen 4 (hit F1,F2,F3.. etc
to get the different screens))
Comment 2 Richard Hally 2006-03-30 14:54:32 EST
from the F4 screen (hand copy):
<6> ide-cd: cmd 0x28 timed out
<4> DMA timeout retry
<-> timeout waiting for DMA
<-> status timeout: status=0xd0 {busy}
<-> failed op code was: unknown
<-> drive not ready for command
<-> ATAPI complete

this repeates 4 times about 60 second apart. 
after the 4+ minuits there were other messages so I switched back to F1 and ther
e was the beginning of the install.

the attachment has some info from "messages" about the chipset and the CD-RW drive.
Comment 3 Richard Hally 2006-03-30 14:57:00 EST
Created attachment 127070 [details]
messages about the chipset and the CD-RW drive
Comment 4 Dave Jones 2006-10-16 16:31:39 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Richard Hally 2006-11-01 13:28:09 EST
The first attempt at installing FC6(final) on this same box resulted in the same
problem. Adding ide=nodma resulted in installation starting. Looks like this bug
is still there.
I plan to install FC6 onto another disk on this system and will attempt to
gather any additional messages at that time.
Comment 6 Bug Zapper 2008-04-03 22:20:35 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 7 Richard Hally 2008-04-03 23:40:16 EDT
go ahead and close this one!

Note You need to log in before you can comment on or make changes to this bug.